@charset "UTF-8";


/*================================================================================
T11d個別CSS PC
=================================================================================*/

/* 背景 */
.dc20winter .sec-product-lv1-wrap {
  background: #f5f5f5 url(/product/t11d/images/bg_pc.jpg) no-repeat bottom center;
  background-size: cover;
}

/* .js-product-slide-nav */
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav {
  background-color: rgba(83, 74, 81, 0.5);
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:before {
  color: #fff;
  opacity:0.5;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li.slick-active button:before {
  color: #cc0033;
  opacity: 1;
}

.dc20winter .sec-movie{
background-color: #000;
color: #FFF;
}


/* .txt-product-lead */

.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead {
  color: #000 !important;
}
.dc20winter .sec-product-mv .js-product-slide-wrap > .txt-product-lead {
  color: #000 !important;
  margin-bottom: 30px !important;
  background: rgba(255, 255, 255, 0.6);
  padding: 10px 0;
}

/* カボレコ .txt-notes */
.dc20winter .sec-product-mv .txt-notes {
  color: #000 !important;
  margin-bottom: 30px !important;
  background: rgba(255, 255, 255, 0.6);
  padding: 10px 0;
}


/* スペックページ背景色 */
.dc20winter-spec {
  background-color: #f5f5f5;
}

/* スペックページ文字色：黒 */
.dc20winter-spec.light-set .tit-product-lv1 {
  color: #000;
}

.dc20winter-spec.light-set .nav-cmn a:link,
.dc20winter-spec.light-set .nav-cmn a:visited{
  color: #000;
}
.dc20winter-spec.light-set .icon-common--arrow-bottom{
  color: #000;
}